Subject: Help need with NBO

From: Maija Lahtela <[email-masked]>
Date: Mon, 15 Feb 1999 09:40:29 +0200

Dear CCLers,

  I am trying to do NBO (Natural Bond Orbital) analysis within 
Gaussian98 ( options for calculation b3lyp/6-311+g* scf=tight pop=nboread
IOP(3/59=9)). In the middle of calculations following warning appear:
 
WARNING:  1 low occupancy (<1.9990e) core orbital  found on  P 3
           1 low occupancy (<1.9990e) core orbital  found on  C 5

 WARNING:  Population inversion found on atom  P 3
           Population inversion found on atom  O 4
           Population inversion found on atom  C 5
           Population inversion found on atom  C 6
           Population inversion found on atom  C 7
           Population inversion found on atom  C 8
           Population inversion found on atom  C 9
           Population inversion found on atom  C10
           Population inversion found on atom  O11
           Population inversion found on atom  S13

I am not sure I understand what happend. Can somebody 
give me some hints or comments on that?
Thank you for your help in advance

Sincerely Yours,
Maija Lahtela-Kakkonen

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************